Gmagick::getimagemattecolor
Gmagick::getimageredprimary
Gmagick
PHP Manual

# Gmagick::getimageprofile

Returns the named image profile.

### Description

public string Gmagick::getimageprofile ( string `$name` )

Returns the named image profile.

### Parameters

This function has no parameters.

### Return Values

Returns a string containing the image profile.

### Errors/Exceptions

Throws an GmagickException on error.